package ${domain}.module.wsys.req;

import ${domain}.frame.base.BaseRequest;

import javax.validation.constraints.NotNull;

/**
 * TaskSqlDeleteRequest - SQL任务删除
 *
 * @author author
 * @version 0.0.1
 * @since 2020-05-24
 */
public class TaskSqlDeleteRequest extends BaseRequest {

    /**
     * 主键
     */
    @NotNull(message = "[id]主键不能为空")
    private long id;

    public long getId() {
        return this.id;
    }

    public void setId(long id) {
        this.id = id;
    }
}
